{
  "navigationBarTitleText": "客服",
  "usingComponents": {
    "su-image": "../../sheep/ui/su-image/su-image",
    "uni-easyinput": "../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "su-fixed": "../../sheep/ui/su-fixed/su-fixed",
    "s-uploader": "../../sheep/components/s-uploader/s-uploader",
    "su-popup": "../../sheep/ui/su-popup/su-popup",
    "s-layout": "../../sheep/components/s-layout/s-layout",
    "select-popup": "./components/select-popup",
    "goods-item": "./components/goods",
    "order-item": "./components/order"
  }
}